.role-toggle-role-active {
  font-weight: bold !important;
  text-transform: uppercase !important;
} 
.role-toggle-role-inactive {
  text-decoration: line-through !important;
  font-style: italic !important;
  text-transform: lowercase !important;
} 
